Subject: (ngtrans) IPv6 2000: presentations are available online

From: Tim Chown <[email-masked]>
Date: Wed, 18 Oct 2000 23:46:32 +0100 (BST)

Hi,

Please excuse the "spam" but there is a new collection of IPv6 presentations
available online, taken from the XIWT/IPv6 Forum event that is being held
in Washington DC tomorrow and Friday.

See http://www.ipv6forum.com and look for the XIWT logo.

There are HTML, Powerpoint and PDF versions of most talks available; the rest 
will be added shortly.  Many deployment and application areas are covered.

If you want to go straight in to the presentations index, it's at:

http://www.ipv6forum.com/navbar/events/xiwt00/presentations/

Cheers,
Tim